Name:          poppler-data
Version:       0.4.12
Release:       1mamba
Summary:       Poppler encoding data used by libpoppler
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://poppler.freedesktop.org/
Source:        http://poppler.freedesktop.org/poppler-data-%{version}.tar.gz
License:       GPL
BuildRequires: cmake

%description
Poppler encoding data used by libpoppler.

%prep
%setup -q

%build
%cmake -d build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall -C build

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/poppler/cMap
%{_datadir}/poppler/cidToUnicode
%{_datadir}/poppler/nameToUnicode
%{_datadir}/poppler/unicodeMap
%{_datadir}/pkgconfig/poppler-data.pc
%doc COPYING README

%changelog
* Fri Feb 03 2023 Automatic Build System <autodist@mambasoft.it> 0.4.12-1mamba
- automatic version update by autodist

* Tue Sep 07 2021 Automatic Build System <autodist@mambasoft.it> 0.4.11-1mamba
- automatic version update by autodist

* Sat Oct 24 2020 Automatic Build System <autodist@mambasoft.it> 0.4.10-1mamba
- automatic update by autodist

* Sun Apr 29 2018 Automatic Build System <autodist@mambasoft.it> 0.4.9-1mamba
- automatic version update by autodist

* Mon Aug 28 2017 Automatic Build System <autodist@mambasoft.it> 0.4.8-1mamba
- automatic version update by autodist

* Sat Aug 23 2014 Automatic Build System <autodist@mambasoft.it> 0.4.7-1mamba
- automatic version update by autodist

* Wed Oct 24 2012 Automatic Build System <autodist@mambasoft.it> 0.4.6-1mamba
- automatic version update by autodist

* Sat Sep 03 2011 Automatic Build System <autodist@mambasoft.it> 0.4.5-1mamba
- automatic version update by autodist

* Thu Feb 17 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 0.4.4-1mamba
- package created by autospec
